.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.528000px;}
.ls2{letter-spacing:-0.388800px;}
.ls3{letter-spacing:-0.086400px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.334800px;}
._0{margin-left:-1.296800px;}
._1{width:1.166400px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:43.200000px;}
.fs0{font-size:48.000000px;}
.y1c{bottom:-681.571765px;}
.y47{bottom:18.370196px;}
.y0{bottom:18.932580px;}
.y46{bottom:38.240000px;}
.y45{bottom:58.109804px;}
.y23{bottom:140.775655px;}
.y22{bottom:180.140361px;}
.y24{bottom:182.764706px;}
.y21{bottom:184.639184px;}
.y44{bottom:190.075294px;}
.y6e{bottom:192.887028px;}
.y20{bottom:206.008596px;}
.y43{bottom:210.882322px;}
.y1f{bottom:227.752910px;}
.y6d{bottom:268.242322px;}
.y1e{bottom:274.615655px;}
.y42{bottom:278.739577px;}
.y41{bottom:280.239184px;}
.y48{bottom:287.424837px;}
.y6b{bottom:298.984282px;}
.y1d{bottom:307.232126px;}
.y6c{bottom:309.106635px;}
.y1a{bottom:311.356047px;}
.y6a{bottom:321.853302px;}
.y40{bottom:330.101145px;}
.y3f{bottom:331.600753px;}
.y19{bottom:333.100361px;}
.y18{bottom:354.469773px;}
.y68{bottom:372.839969px;}
.y3e{bottom:381.087812px;}
.y3d{bottom:382.587420px;}
.y69{bottom:382.962322px;}
.y67{bottom:395.708988px;}
.y17{bottom:397.958400px;}
.y3c{bottom:430.949773px;}
.y3a{bottom:442.196832px;}
.y16{bottom:445.196047px;}
.y66{bottom:445.570949px;}
.y65{bottom:447.070557px;}
.y3b{bottom:450.444675px;}
.y15{bottom:487.934871px;}
.y64{bottom:496.557616px;}
.y63{bottom:498.057224px;}
.y39{bottom:500.306635px;}
.y38{bottom:501.806243px;}
.y14{bottom:509.679184px;}
.y13{bottom:531.048596px;}
.y62{bottom:547.544282px;}
.y61{bottom:549.043890px;}
.y37{bottom:551.293302px;}
.y12{bottom:552.792910px;}
.y11{bottom:596.281537px;}
.y60{bottom:597.406243px;}
.y36{bottom:602.654871px;}
.y35{bottom:604.154479px;}
.y5f{bottom:617.276047px;}
.y10{bottom:618.025851px;}
.y5c{bottom:628.523106px;}
.y5e{bottom:636.770949px;}
.y33{bottom:655.141145px;}
.y5d{bottom:656.640753px;}
.yf{bottom:664.513694px;}
.y34{bottom:665.263498px;}
.y32{bottom:678.010165px;}
.ye{bottom:689.257224px;}
.y5b{bottom:705.003106px;}
.y5a{bottom:724.498008px;}
.yd{bottom:726.372518px;}
.y31{bottom:727.497224px;}
.y30{bottom:728.996832px;}
.y59{bottom:744.367812px;}
.yc{bottom:747.741930px;}
.y58{bottom:764.237616px;}
.yb{bottom:769.486243px;}
.y53{bottom:775.859577px;}
.y2f{bottom:780.733302px;}
.y57{bottom:783.732518px;}
.y56{bottom:803.602322px;}
.ya{bottom:816.348988px;}
.y55{bottom:823.472126px;}
.y2e{bottom:828.345851px;}
.y54{bottom:843.341930px;}
.y2d{bottom:871.084675px;}
.y9{bottom:874.458792px;}
.y52{bottom:891.329381px;}
.y2c{bottom:892.828988px;}
.y8{bottom:894.703498px;}
.y50{bottom:902.951341px;}
.y51{bottom:911.199184px;}
.y2b{bottom:914.198400px;}
.y7{bottom:914.573302px;}
.y2a{bottom:935.942714px;}
.y6{bottom:955.812518px;}
.y4f{bottom:960.686243px;}
.y4e{bottom:962.185851px;}
.y29{bottom:979.431341px;}
.y28{bottom:1000.800753px;}
.y5{bottom:1001.550557px;}
.y4d{bottom:1012.047812px;}
.y4c{bottom:1013.547420px;}
.y4{bottom:1024.044675px;}
.y27{bottom:1044.289381px;}
.y3{bottom:1045.414086px;}
.y4b{bottom:1061.534871px;}
.y26{bottom:1066.033694px;}
.y2{bottom:1067.158400px;}
.y49{bottom:1073.156832px;}
.y4a{bottom:1081.404675px;}
.y25{bottom:1087.403106px;}
.y1{bottom:1088.527812px;}
.y1b{bottom:1218.431373px;}
.h6{height:0.000000px;}
.h3{height:31.450781px;}
.h4{height:31.471875px;}
.h2{height:34.945312px;}
.h5{height:34.968750px;}
.h8{height:73.855702px;}
.h7{height:632.647059px;}
.h9{height:836.500000px;}
.h1{height:1199.498824px;}
.h0{height:1237.176471px;}
.w4{width:0.000000px;}
.w6{width:175.829020px;}
.w7{width:596.469020px;}
.w8{width:774.797386px;}
.w3{width:825.721569px;}
.w5{width:873.990196px;}
.w2{width:875.958431px;}
.w1{width:918.322353px;}
.w0{width:956.000000px;}
.x5{left:1.124706px;}
.x9{left:6.373490px;}
.x0{left:18.745098px;}
.x8{left:49.112251px;}
.x3{left:51.361569px;}
.x2{left:61.109020px;}
.x7{left:63.264706px;}
.x1{left:93.725490px;}
.xb{left:110.127451px;}
.x4{left:111.345882px;}
.xa{left:287.174902px;}
.x6{left:1146.450040px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.450678pt;}
.ls2{letter-spacing:-0.331863pt;}
.ls3{letter-spacing:-0.073747pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.992884pt;}
._0{margin-left:-1.106892pt;}
._1{width:0.995588pt;}
.fs1{font-size:36.873640pt;}
.fs0{font-size:40.970711pt;}
.y1c{bottom:-581.760000pt;}
.y47{bottom:15.680000pt;}
.y0{bottom:16.160027pt;}
.y46{bottom:32.640000pt;}
.y45{bottom:49.600000pt;}
.y23{bottom:120.159973pt;}
.y22{bottom:153.759973pt;}
.y24{bottom:156.000000pt;}
.y21{bottom:157.599973pt;}
.y44{bottom:162.240000pt;}
.y6e{bottom:164.639973pt;}
.y20{bottom:175.839973pt;}
.y43{bottom:179.999973pt;}
.y1f{bottom:194.399973pt;}
.y6d{bottom:228.959973pt;}
.y1e{bottom:234.399973pt;}
.y42{bottom:237.919973pt;}
.y41{bottom:239.199973pt;}
.y48{bottom:245.333333pt;}
.y6b{bottom:255.199973pt;}
.y1d{bottom:262.239973pt;}
.y6c{bottom:263.839973pt;}
.y1a{bottom:265.759973pt;}
.y6a{bottom:274.719973pt;}
.y40{bottom:281.759973pt;}
.y3f{bottom:283.039973pt;}
.y19{bottom:284.319973pt;}
.y18{bottom:302.559973pt;}
.y68{bottom:318.239973pt;}
.y3e{bottom:325.279973pt;}
.y3d{bottom:326.559973pt;}
.y69{bottom:326.879973pt;}
.y67{bottom:337.759973pt;}
.y17{bottom:339.679973pt;}
.y3c{bottom:367.839973pt;}
.y3a{bottom:377.439973pt;}
.y16{bottom:379.999973pt;}
.y66{bottom:380.319973pt;}
.y65{bottom:381.599973pt;}
.y3b{bottom:384.479973pt;}
.y15{bottom:416.479973pt;}
.y64{bottom:423.839973pt;}
.y63{bottom:425.119973pt;}
.y39{bottom:427.039973pt;}
.y38{bottom:428.319973pt;}
.y14{bottom:435.039973pt;}
.y13{bottom:453.279973pt;}
.y62{bottom:467.359973pt;}
.y61{bottom:468.639973pt;}
.y37{bottom:470.559973pt;}
.y12{bottom:471.839973pt;}
.y11{bottom:508.959973pt;}
.y60{bottom:509.919973pt;}
.y36{bottom:514.399973pt;}
.y35{bottom:515.679973pt;}
.y5f{bottom:526.879973pt;}
.y10{bottom:527.519973pt;}
.y5c{bottom:536.479973pt;}
.y5e{bottom:543.519973pt;}
.y33{bottom:559.199973pt;}
.y5d{bottom:560.479973pt;}
.yf{bottom:567.199973pt;}
.y34{bottom:567.839973pt;}
.y32{bottom:578.719973pt;}
.ye{bottom:588.319973pt;}
.y5b{bottom:601.759973pt;}
.y5a{bottom:618.399973pt;}
.yd{bottom:619.999973pt;}
.y31{bottom:620.959973pt;}
.y30{bottom:622.239973pt;}
.y59{bottom:635.359973pt;}
.yc{bottom:638.239973pt;}
.y58{bottom:652.319973pt;}
.yb{bottom:656.799973pt;}
.y53{bottom:662.239973pt;}
.y2f{bottom:666.399973pt;}
.y57{bottom:668.959973pt;}
.y56{bottom:685.919973pt;}
.ya{bottom:696.799973pt;}
.y55{bottom:702.879973pt;}
.y2e{bottom:707.039973pt;}
.y54{bottom:719.839973pt;}
.y2d{bottom:743.519973pt;}
.y9{bottom:746.399973pt;}
.y52{bottom:760.799973pt;}
.y2c{bottom:762.079973pt;}
.y8{bottom:763.679973pt;}
.y50{bottom:770.719973pt;}
.y51{bottom:777.759973pt;}
.y2b{bottom:780.319973pt;}
.y7{bottom:780.639973pt;}
.y2a{bottom:798.879973pt;}
.y6{bottom:815.839973pt;}
.y4f{bottom:819.999973pt;}
.y4e{bottom:821.279973pt;}
.y29{bottom:835.999973pt;}
.y28{bottom:854.239973pt;}
.y5{bottom:854.879973pt;}
.y4d{bottom:863.839973pt;}
.y4c{bottom:865.119973pt;}
.y4{bottom:874.079973pt;}
.y27{bottom:891.359973pt;}
.y3{bottom:892.319973pt;}
.y4b{bottom:906.079973pt;}
.y26{bottom:909.919973pt;}
.y2{bottom:910.879973pt;}
.y49{bottom:915.999973pt;}
.y4a{bottom:923.039973pt;}
.y25{bottom:928.159973pt;}
.y1{bottom:929.119973pt;}
.y1b{bottom:1040.000000pt;}
.h6{height:0.000000pt;}
.h3{height:26.845018pt;}
.h4{height:26.863023pt;}
.h2{height:29.827798pt;}
.h5{height:29.847803pt;}
.h8{height:63.040013pt;}
.h7{height:540.000000pt;}
.h9{height:714.000000pt;}
.h1{height:1023.840000pt;}
.h0{height:1056.000000pt;}
.w4{width:0.000000pt;}
.w6{width:150.080000pt;}
.w7{width:509.120000pt;}
.w8{width:661.333333pt;}
.w3{width:704.800000pt;}
.w5{width:746.000000pt;}
.w2{width:747.680000pt;}
.w1{width:783.840000pt;}
.w0{width:816.000000pt;}
.x5{left:0.960000pt;}
.x9{left:5.440133pt;}
.x0{left:16.000000pt;}
.x8{left:41.920080pt;}
.x3{left:43.840000pt;}
.x2{left:52.160000pt;}
.x7{left:54.000000pt;}
.x1{left:80.000000pt;}
.xb{left:94.000000pt;}
.x4{left:95.040000pt;}
.xa{left:245.120000pt;}
.x6{left:978.559867pt;}
}
